<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>Log OUT TP3</title>
	</head>
	<body>
		<h1>Log OUT TP3</h1>
		 <form action="/logout" method="post">
          <input type="submit" value="deconnexion" /> 
        </form>
	</body>
</html>